Subject: Re: problems with tcsh 6.08.00 port in B20.1
From: "$Bill Luebkert" <[email-masked]>
To: Ian Miller <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Sat, 04 Mar 2000 23:27:58 -0800

Ian Miller wrote:
> 
> Hi, I've observed the following (minor) problems with Corinna Vinschen's
> tcsh 6.08.00 port in conjuction with B20.1 :
...
>         $ gunzip rcs-5.7.[TAB]
> 
>         - invokes the bell - it won't complete any further than that!
>         - but gunzip rcs-5.7-[TAB] does complete

I'm using native port and have had problems with the '.' character and file 
completion.  Here's an example (no <CR> entered on any of the following):

<4> l ft
FTP.LOG        FTP.PL         ftp/           ftpsniffer.pl
<4> l ftp.						# added p.
FTP.LOG        FTP.PL         ftpsniffer.pl
<4> l ftp.p						# added p
FTP.PL         ftpsniffer.pl

Notice that only one of these files satisfies the criteria 'ftp.p'.

> Also is there any way of getting completions without the trailing .exe,
> which Cygwin doesn't like? e.g.
> 
>         $ tc[TAB]  {completes to}
>         $ tcsh.exe {which won't run}

This works ok on native.

> I don't know if these problems are specific to the port, or general
> tcsh problems - please accept my apologies for the off-topic post
> if it is the latter!

-- 
  ,-/-  __      _  _         $Bill Luebkert   ICQ=14439852
 (_/   /  )    // //       DBE Collectibles   http://www.wgn.net/~dbe/
  / ) /--<  o // //      Mailto:[email-masked]   http://dbecoll.webjump.com/
-/-' /___/_<_</_</_    http://www.freeyellow.com/members/dbecoll/

--
Want to unsubscribe from this list?
Send a message to [email-masked]